# Generated by Django 2.2.10 on 2020-06-24 23:47

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('wallets', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='wallet',
            name='password',
        ),
        migrations.AddField(
            model_name='wallet',
            name='pin_code',
            field=models.CharField(blank=True, max_length=128, verbose_name='pin code'),
        ),
    ]
